function wufun1(){
var list=document.getElementsByTagName("input");
for(var i=0;i<list.length && list[i];i++)
{ 
if(list[i].type=="text"||list[i].type=="file")   
{
list[i].className="wucss_inp1";
}   
}
}

wufun1();
